Subject: Install problems
From: [email-masked] (Donald A. Holcomb Jr.)

1 Dec 1997 05:06:52 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I am running Win 3.1 on a 486.  The install seems to run because I get
the window and the icons, but when I execute GUNZIP, the screen goes
black for a second then comes right back (the same happens when I do the
WINZIP install).  What am I missing to do an install so I have a
compiler?  Have gone through the README and FAQ files a number of times
to no avail.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".